{
	"format_version": "1.16.0",
	"animations": {
		"animation.ender_scourge.clear_poison": {
			"animation_length": 0.1,
			"loop": true,
			"timeline": {
				"0.0": [
                    "/effect @s poison 0 0 true"
				]
			}
		}
	}
}